<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_1IqSoPgxEey9NO7-KmMUGQ" id="_1IhIsPgxEey9NO7-KmMUGQ" label="sample_conn" purpose="sample connectivity test" version="0.1" statusCode="" item="_1IqSovgxEey9NO7-KmMUGQ" displayName="sample_conn">
    <author href="../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_1KUfgPgxEey9NO7-KmMUGQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_1KUfgfgxEey9NO7-KmMUGQ" key="created_product_version" value="7.3.1.20220609_0945-patch"/>
    <additionalProperties xmi:id="_1KUfgvgxEey9NO7-KmMUGQ" key="created_date" value="2022-06-30T13:02:24.632+0800"/>
    <additionalProperties xmi:id="_1KUfg_gxEey9NO7-KmMUGQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_1KUfhPgxEey9NO7-KmMUGQ" key="modified_product_version" value="7.3.1.20220609_0945-patch"/>
    <additionalProperties xmi:id="_1KUfhfgxEey9NO7-KmMUGQ" key="modified_date" value="2022-06-30T15:09:03.188+0800"/>
    <additionalProperties xmi:id="_C3PxcPrCEeyRy6HNV6xPHg" key="import_product_fullname" value="Talend Cloud Real"/>
    <additionalProperties xmi:id="_C3PxcfrCEeyRy6HNV6xPHg" key="import_product_version" value="Time Big Data Platform-7.3.1.20220609_0945-patch"/>
    <additionalProperties xmi:id="_C3PxcvrCEeyRy6HNV6xPHg" key="import_date" value="2022-07-03T18:49:46.439+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_C3heQPrCEeyRy6HNV6xPHg" path=""/>
  <TalendProperties:ProcessItem xmi:id="_1IqSovgxEey9NO7-KmMUGQ" property="_1IqSoPgxEey9NO7-KmMUGQ" state="_C3heQPrCEeyRy6HNV6xPHg">
    <process href="sample_conn_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
